公告:

版本2.0的 ‘Apple 支持’ 应用来了!您可以通过这里选择在线聊天,预约维修,或学习对于您产品的新知识。想要了解更多,您可到此链接更新,或下载‘Apple 支持’ 应用。

看上去一段时间内没有人回复。 要再次发起对话,只需提出一个新问题即可。

问题:

问题: 我的是1代手表用7说手表版本低用6S说手机版本低?

今天弄一天,我的7是10.3.2系统,手表初始是2.2.1的,配对显示更新,点下一步又说是最新版的了,然后就一直停在那,有9.0系统的6S配对有显示手机版本低, 大神吗这是啥情况?用7说手表版本低用6S说手机版本低?难道中间有玩意儿?


<经过版主编辑>

发布日期

回复

页面内容已加载

2017年11月30日 下午12:02 回应 王宏淋 回应 王宏淋

您的Apple Watch 的固件版本太低了,当前Apple Watch 的系统是 watchOS 4.0.


首先保持iOS版本最新,当前版本是 iOS 11.1.2.


  1. 首先将您的iPhone升级到最新版iOS
  2. 将您的Apple Watch 和iPhone配对
  3. iPhone将自动升级Apple Watch
  4. 升级完毕后,两台设备就会完成配对
  5. 时间会略长,建议晚上睡觉时进行。(将Apple Watch 和iPhone放一起,并都连接各自充电器)

2017年11月30日 下午12:02

回复 有用 (1)
以下用户的用户个人资料: 王宏淋

问题: 我的是1代手表用7说手表版本低用6S说手机版本低?